Back to oDesk.com » Love the way you work.

Welcome to the oDesk Community! Connect here with fellow clients, contractors, and oDesk staff. Please review our Usage Policy.

Odesk Team app on Linux Debian 6.0 squeeze

Which version should I download to use in Linux Debian 6.0 squeeze ? I don't see Debian versions.

Vote Result

++++++++++
Score: 10.0, Votes: 2
3.2.13 version for Ubuntu

3.2.13 version for Ubuntu 10.04 seems to work. App for more recent Ubuntu versions has unmet dependencies.

Thanks

Thanks for posting your solution. It (3.2.13 version for Ubuntu 10.04) is the only thing worked on CrunchBang Linux too.

Pothi

version worked on my squeeze 64

godesk_1.3.4_deb4lenny_amd64.deb

For 32-bit Debian 6 squeeze,

For 32-bit Debian 6 squeeze, the following steps worked for me:

Download a recent version of oDesk Team. I downloaded:

odeskteam_3.6.1_debian_6_i386.deb

Take care that (in the following) "libxss1" ends with the numeral, "1", and not with the letter, "l".

$ sudo apt-get -f install # Fix broken dependencies from previous attempts.
$ sudo apt-get autoremove
$ sudo apt-get autoclean
$ sudo apt-get install libavcodec52 libavdevice52 libavformat52 libavutil49 libswscale0 libxss1
$ sudo dpkg -i ~/Downloads/odesk*debian*